### Method

# Gtk FontChooser get_show_preview_entry

#### Declaration [src]

    gboolean
    gtk_font_chooser_get_show_preview_entry (
      GtkFontChooser* fontchooser
    )

#### Description [src]

Returns whether the preview entry is shown or not.

Gets property | `Gtk.FontChooser:show-preview-entry`

#### Return value

Returns: | `gboolean`
| `TRUE` if the preview entry is shown or `FALSE` if it is hidden.